a.lb {
    font-size: 12px;
}

.adv_unit {
    margin: 10px auto;
    padding: 5px !important;
    text-align: center;
}


.lbs-top-list {
    margin-bottom: 15px;
}

.lbs-top-list.with-border {
    border-top: 3px solid #006BB6;
    margin-top: -15px;
}
.featured-title {
    font-size: 15px;
    font-weight: bold;
    color: #151515;
    border-bottom: 3px solid #006bb6;
    margin-bottom: 0 !important;
    padding-bottom: 3px !important;
    overflow:hidden;
}

.featured-title h2 {
    margin: 0 !important;
}


.lb-logo {
    position: relative;
    display: block;
    width: 100%;
    margin: 0;
}

.lb-logo-img {
    position: relative;
    display: block;
    width: 100%;
    margin: 0;
}


/* Mobile*/
.advcont {
    position: relative;
    width: 100%;
    height: auto;
}

.advcont a {
    color: #cccccc !important;
    display: block;
    text-decoration: none;
    font-size: 16px !important;
}

.advcont a:hover,
.advcont a:focus {
    color: #C40000 !important;
}


@media (max-width: 767px) {
    .adv_unit {
        position: relative;
        overflow: hidden;
        box-shadow: 0 1px 1px rgba(0,0,0,.3), -1px -1px 1px rgba(0,0,0,.3);
        padding: 0!important;
        margin: 0 0 15px 0!important;
        text-align: left;
    }

    .lb-logo-container {
        float: right;
        width: 33%;
        padding: 8px 8px 8px 0;
    }


    .lb-logo-container img {
        width: 100%;
    }

    .lb-info {
        float: left;
        width: 67%;
        font-size: 14px;
        font-weight: 400;
        line-height: 16px;
        padding: 0 8px;
        display: table-cell;
    }

    .lb-info > a {
        font-size: 14px;
        font-weight: 400;
        line-height: 16px;
    }

    a.lb {
        display: block;
        font-weight: 400!important;
        color: rgba(0,0,0,.54);
        font-size: 14px;
        line-height: 16px;
        padding: 8px 0;
        width: 100%;
    }

    .lb-heading {
        color: rgba(0,0,255,.87);
        font-size: 16px;
        line-height: 18px;
        white-space: normal;
        text-decoration: none;
        font-weight: 700;
        margin-bottom: 4px;
    }

    .lb-address {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .advcont {
        position: absolute;
        bottom: 8px;
        left:8px;
        top:auto;
        right: auto;
        text-align: left;
        /*display: none;*/
    }

    .advcont a {
        font-size: 12px!important;
        color: #ccc!important;
    }

    .advcont i {
        font-size: 14px!important;
        color: #ccc!important;
    }
}

@media (min-width: 768px) {

    .advcont {
        right: 0;
        position: absolute;
        top: 0px;
        width: 16px;
        height: 16px;
    }

    .advcont a {
        color: #cccccc !important;
        display: block;
        text-decoration: none;
        font-size: 16px !important;
    }

    .advcont a:hover,
    .advcont a:focus {
        color: #C40000 !important;
    }
}